/*
 * @file
 * Field Styling
 */


/*
 * Field types
 */

.field /* Wrapper for any CCK field. */ {
}

/* field groups */

div.fieldgroup .content {
  padding: 0;
}

div.fieldgroup {
  margin: 0;
}

#content .content .group-newsletter {
  color: #6F6F6F;
  font-size: 1em;
}

#content .content .group-main-image {
  font-size: 1.2em;
  margin: 0;
  border: 1px solid #9F9F9F;
  background: #F9F9F9;
  float: left;
  margin-right: 10px !important;
  padding: 5px;
}

#content .content .group-main-image .content .field .field-items div {
  margin: 0;
  font-size: 1em;
}

#content .content .group-newsletter .content .field .field-items div {
  padding-right: 1em;
  font-size: 1em;
}
.group-gallery .content-multigroup-wrapper {
  float: left;
  top: -100px;
}

.group-gallery .content .field .field-items div {
  font-size: 0.8em;
  float: left;
}

.group-gallery img {
  margin-left: auto;
  margin-right: auto;
  border: 2px solid;
}

#content .content .group-source div {
  display: inline-block;
  clear: both;
}

#content .content .group-source {
  font-size: 1.233em;
  margin-bottom: 1em;
}

.group-source a {
}

/* fields */

.field-field-authors a {
  color: #8F7F3F;
  margin-right: 1em;
  font-size: 0.8em;
  line-height: 1em;
}

.field-field-publication a {
  color: #8F7F3F;
  margin-right: 1em;
  font-size: 0.8em;
  line-height: 1em;
}

.field-field-date {
  color: #6F6F6F;
  margin-right: 1em;
  font-size: 0.8em;
}

.field-field-source {
  margin-right: 1em;
  font-size: 0.8em;
  line-height: 1em;
}

.fieldgroup.group-newsletter .content .field {
  display: inline-block;
}

#content .content .field-field-deck {
  font-size: 1.0em;
  clear: both;
  color: #795916;
  font-family: sans;
}

.field-field-documents {
  font-size: 0.8em;
}

div.field-field-main-image {
  margin-top: 10px;
}

.field-field-main-image img {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.field-field-image-caption {
  max-width: 300px;
  font-style: italic;
  color: #6F6F6F;
  margin-left: auto;
  margin-right: auto;
  display: block;
  font-size: 0.8em;
}

.field-field-caption {
  max-width: 400px;
  font-style: italic;
  color: #6F6F6F;
}

/* Image caption module styling */

.image-caption-container {
  background-color: #EFEFEF;
  max-width: 500px;
}

.image-caption-container .image-caption {
  font-style: italic;
  color: #6F006F;
  text-align: center;
  margin: 0 20px;
}

/* END Image caption module styling */

.field-type-datetime /* Always use "datetime" when creating new CCK date fields. "date" and "datestamp" are legacy types. */ {
}

.field-type-filefield /* Field from filefield module */ {
}

.field-type-nodereference {
}

.field-type-number-decimal {
}

.field-type-number-float {
}

.field-type-number-integer {
}

.field-type-text {
}

.field-type-userreference {
}


/*
 * Named fields
 */

.field-field-FIELDNAME /* Underscores in field name are replaced with dashes. */ {
}

/* Image gallery Newsletter article */
div.views-field-field-image-gallery-fid div.field-content div.field-item {
  display: inline-block;
}
